INFO(1)

NAME
info - read Info documents

SYNOPSIS
info [OPTION]... [MENU-ITEM...]

DESCRIPTION
Read documentation in Info format.

OPTIONS

--apropos=STRING
    look up STRING in all indices of all manuals.

-d, --directory=DIR
    add DIR to INFOPATH.

--dribble=FILENAME
    remember user keystrokes in FILENAME.

-f, --file=FILENAME
    specify Info file to visit.

-h, --help
    display this help and exit.

--index-search=STRING
    go to node pointed by index entry STRING.

-n, --node=NODENAME
    specify nodes in first visited Info file.

-o, --output=FILENAME
    output selected nodes to FILENAME.

-R, --raw-escapes
    output "raw" ANSI escapes (default).

--no-raw-escapes
    output escapes as literal text.

--restore=FILENAME
    read initial keystrokes from FILENAME.

-O, --show-options, --usage
    go to command-line options node.

--subnodes
    recursively output menu items.

-w, --where, --location
    print physical location of Info file.

--vi-keys
    use vi-like and less-like key bindings.

--version
    display version information and exit.

The first non-option argument, if present, is the menu entry to start from; it is searched for in all `dir' files along INFOPATH. If it is not present, info merges all `dir' files and shows the result. Any remaining arguments are treated as the names of menu items relative to the initial node visited.

EXAMPLES

info
    show top-level dir menu

info emacs
    start at emacs node from top-level dir

info emacs buffers
    start at buffers node within emacs manual

info --show-options emacs
    start at node with emacs' command line options

info --subnodes -o out.txt emacs
    dump entire manual to out.txt

info -f ./foo.info
    show file ./foo.info, not searching dir

REPORTING BUGS
Email bug reports to bug-texinfo@gnu.org, general questions and discussion to help-texinfo@gnu.org. Texinfo home page: http://www.gnu.org/software/texinfo/

COPYRIGHT
Copyright © 2007 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.